﻿.com-breadcrum .brd-cont a:last-child {
   color: #E95A4B !important;
}

.jumbotron-contentpart .product .prd-details .info .cart .addbtn .btna2c {
    background: #E95A4B !important;
}
.jumbotron-contentpart .product .prd-details .info .price {
   color: #E95A4B !important;
}

.jumbotron-contentpart .product .prd-details .info .key .instock {
   color: #E95A4B !important;
}

.jumbotron-contentpart .product-about-menu ul li.active {
    background: #E95A4B !important;
}
.jumbotron-contentpart .product-about-menu ul li:hover {
    background: #E95A4B !important;
}
.jumbotron-contentpart .product-about-blocks .block .head {
    color: #E95A4B !important;
}

.btn-primary {
    color: #ffffff;
    background-color: #E95A4B !important;
    border-color: #E95A4B !important;
}
